View Issue Details

IDProjectCategoryView StatusLast Update
14538Bug reports[All Projects] Survey takingpublic2019-04-30 09:11
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.15.x 
Target VersionFixed in Version3.15.x 
Summary14538: Valid number with radix as "," shown as invalid
Description

Set in config

        'bFixNumAuto' => 0,
        'bNumRealValue' => 1,

create a survey as radix ,
Enter 45,8 : shown as error

Steps To Reproduce

Import lss, test French after 'bNumRealValue' => 1,

Additional Information

OK in PHP : no issue, still somewhere where it must be fixed.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.15.10 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Issue History

Date Modified Username Field Change
2019-02-15 16:48 DenisChenu New Issue
2019-02-15 16:48 DenisChenu Status new => assigned
2019-02-15 16:48 DenisChenu Assigned To => DenisChenu
2019-02-15 16:48 DenisChenu File Added: Capture d’écran du 2019-02-15 16-48-14.png
2019-02-15 16:48 DenisChenu File Added: limesurvey_survey_973871.lss
2019-02-16 12:02 DenisChenu Status assigned => resolved
2019-02-16 12:02 DenisChenu Resolution open => fixed
2019-02-16 12:02 DenisChenu Fixed in Version => 3.15.x
2019-02-16 12:02 DenisChenu Note Added: 50583
2019-04-30 09:11 c_schmitz Status resolved => closed